.modal {
    background: #24314A;
    border-radius: 24px;
}

.modalOverlay {
    pointer-events: none;
}

.header {
    border-bottom: 0;
}

.footer {
    border-top: 0;
}

.athleteDetail {
    margin-top: -20px;
}

.athleteStats {
    margin-left: 75px;
}

.statsRow {
    padding: 16px 0;
    border-top: 1px solid #3B4966;

    font-size: 13px;
    line-height: 17px;
}

.statsItem {
    font-style: italic;
}

@media screen and (max-width: 400px) {
    .athleteStats {
        margin-left: 0;
    }

    .statsRow {
        padding-left: 5px;
    }
}

.athleteDetailModalBody {
    margin-top: -20px;
}

@media screen and (max-width: 450px) {
    .athleteDetailModalBody {
        margin-top: 0;
    }
}